* {
  font-family: 'Mukta', sans-serif;
  box-sizing: border-box;
  margin: 5;
  padding: 0;
  color: black;
  }

body {
  background-color: #dbe0d9;
  }
div.up {
  background-size: 344px;
  background-position: bottom right;
  margin-bottom: -20rem;
  }

header {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 0.5rem 1.5rem;
}

a,
button {
  color: black;
}

.image-clickable {
  margin-right: auto;
}

.logo {
  height: 4.2rem;
  margin-right: auto;
}

.nav-links {
  list-style: none;
}

.nav-links li {
  display: inline-block;
  padding: 0 1.25rem;
}

.nav-links li a {
  text-decoration: none;
  font-size: 1rem;
  transition: all 0.5s ease 0s;
}

.nav-links li a:hover {
  color: rgba(0, 173, 181, 0.8);
}

button {
  background: #04bd70;
  cursor: pointer;
  padding: 9px 20px;
  border: none;
  border-radius: 50px;
  font-size: 1rem;
  transition: all 0.5s ease 0s;
  margin-left: 20px;
}

button:hover {
  background: rgba(0, 173, 181, 0.8);
}
header {
    color: black;
}
